<?php
	session_start();
	include_once('../../db/saucerer.php');

		$sql = "UPDATE blogs SET blog_type = 'Image'";

		//use for MySQLi OOP
		if($conn->query($sql)){
			$_SESSION['success'] = 'All blogs updated successfully';
		}
		
		else{
			$_SESSION['error'] = 'Something went wrong while updating the blogs!';
		}

	header('location: ../');
?>